<?xml version="1.0" encoding="UTF-8" ?>

<CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>13長期投資</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140101土地</科目名稱>
        <取得成本>4596333949</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>4596333949</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140201土地改良物</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140401房屋建築及設備</科目名稱>
        <取得成本>1639719725</取得成本>
        <以前年度累計折舊_長期投資評價>-628878921</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-2248151</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>1008592653</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140501機械及設備</科目名稱>
        <取得成本>837677544</取得成本>
        <以前年度累計折舊_長期投資評價>-736401832</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>402767</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-1974838</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>98898107</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140601交通及運輸設備</科目名稱>
        <取得成本>539930879</取得成本>
        <以前年度累計折舊_長期投資評價>-380372408</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>90600</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-4469474</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>154998397</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140701雜項設備</科目名稱>
        <取得成本>377939311</取得成本>
        <以前年度累計折舊_長期投資評價>-329632907</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>48000</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>852225</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>-712493</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>46789686</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140801租賃資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>140901租賃權益改良</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>141001收藏品及傳承資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>141101購建中固定資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>150101遞耗資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160101權利</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160102電腦軟體</科目名稱>
        <取得成本>126006317</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>766222</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>8001297</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>118771242</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160104發展中之無形資產</科目名稱>
        <取得成本>950000</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>950000</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>160199其他無形資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
    <CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
        <會計年度>110</會計年度>
        <月份>01</月份>
        <會計分類>2</會計分類>
        <科目名稱>189901什項資產</科目名稱>
        <取得成本>0</取得成本>
        <以前年度累計折舊_長期投資評價>0</以前年度累計折舊_長期投資評價>
        <本年度資本資產成本變動_增加數>0</本年度資本資產成本變動_增加數>
        <本年度資本資產成本變動_減少數>0</本年度資本資產成本變動_減少數>
        <本年度累計折舊_長期投資評價變動數>0</本年度累計折舊_長期投資評價變動數>
        <期末帳面金額>0</期末帳面金額>
        <備註></備註>
    </CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表_row>
</CGBA0401C_長期投資固定資產遞耗資產及無形資產變動表>
